## palettable 3.3.0

=== debian/changelog ===
palettable (3.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrius Merkys ]
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Thu, 22 Oct 2020 00:16:28 -0400

palettable (3.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #962340)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 08 Jun 2020 12:53:36 -0300
