=== debian/control ===
Source: palettable
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/jiffyclub/palettable
Vcs-Browser: https://salsa.debian.org/python-team/packages/palettable
Vcs-Git: https://salsa.debian.org/python-team/packages/palettable.git
Rules-Requires-Root: no

Package: python3-palettable
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: library of color palettes for Python (Python 3)
 Palettable (formerly brewer2mpl) is a library of color palettes for
 Python. It's written in pure Python with no dependencies, but it can
 supply color maps for matplotlib. You can use Palettable to customize
 matplotlib plots or supply colors for a web application.
 .
 This package installs the library for Python 3.
