=== debian/tests/control ===
Test-Command: cp -ar test "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && pytest-3
Depends:
 python3-pytest,
 @,
