## palettable 3.3.3

=== debian/changelog ===
palettable (3.3.3-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * apply Multi-Arch: hint

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 04 Oct 2025 23:17:18 -0300

palettable (3.3.3-2) unstable; urgency=medium

  * Team upload.
  * Drop extraneous dependency on python3-pkg-resources (Closes: #1083522)
  * Switch dh-sequence-python3, trim d/rules

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 17:01:00 +0200

palettable (3.3.3-1) unstable; urgency=medium

  * Prepare upload to unstable.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 14 Jun 2023 20:56:31 -0300

palettable (3.3.3-1~exp1) experimental; urgency=medium

  * New upstream version.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
  * d/control: Run wrap-and-sort. Also in d/tests/control file.
  * d/control: Update Homepage url to be according to the pyproject.toml file.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 05 Jun 2023 07:21:36 -0300

palettable (3.3.1-1~exp1) experimental; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 3.3.0-3.

  [ Emmanuel Arias ]
  * New upstream version.
  * d/control: Update copyright year for debian/* files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 15 Apr 2023 17:24:34 -0300

palettable (3.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [Emmanuel Arias]
  * d/control: Bump Standards-Version to 4.6.2 (from 4.5.0; no further changes
    needed).
  * d/copyright: Update copyright year for debian/* files.
    - Use expat license name instead of MIT.
  * d/watch: Bump version to 4.
  * d/rules: Check for DEB_BUILD_OPTIONS in override_dh_auto_test.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 29 Dec 2022 01:34:33 -0300
