=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=palettable

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. pytest-3
endif


execute_after_dh_clean:
	rm -rf .pytest_cache
